Skip site navigation (1) Skip section navigation (2)

Re: FW: Patch for current_schemas to optionally include implicit

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: Bruce Momjian <pgman(at)candle(dot)pha(dot)pa(dot)us>
Cc: Dave Page <dpage(at)vale-housing(dot)co(dot)uk>,pgsql-patches(at)postgresql(dot)org
Subject: Re: FW: Patch for current_schemas to optionally include implicit
Date: 2002-06-14 16:58:32
Message-ID: 7269.1024073912@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-patches
Bruce Momjian <pgman(at)candle(dot)pha(dot)pa(dot)us> writes:
>> This looks good --- but Bruce, when you apply it don't forget to bump
>> catversion.h.

> Yep, thanks, got it.  Hold, do we need to bump catversion for changes
> that add new functionality, or just ones that make the system broken
> without it?  Would this break an existing installation?

Yes, because the catalog entry for current_schemas wouldn't match the C
code.

			regards, tom lane

In response to

pgsql-patches by date

Next:From: Paul BetheDate: 2002-06-14 18:03:15
Subject: Re: New Patch For CallableStmt (against current CVS)
Previous:From: Tom LaneDate: 2002-06-14 16:57:35
Subject: Re: guc.c and postgresql.conf.sample constistency checker

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group